a:hover { background-color: transparent; color: #367278; }
a.noline{ text-decoration: none; }
a.top { background-color: transparent; color: #3c3678; font-size: 9mm; font-style: oblique; text-decoration: none; vertical-align: top; }
.flag {  background-color: transparent; }
a:link, a:visited, a:active, input.radio { background-color: transparent; color: #3c3678; }
body { background: #3c3678; color: #fff8db; font-family: Verdana, sans-serif; margin: 0 auto 0 auto; padding: 0 0 20px 0; text-align: center; }
div#commentform { display: none; font-family: Arial, sans-serif; font-size: .8em; margin: 0px 20px 0px 20px; }
div.left { float: left; width: 170px; }
div.leftin { background-color: #fffdee; background-image: url(gifs/sand.gif); border: 1px solid #da555b; color: #3c3678; margin-top: 25px; padding: 5px; width: 170px; }
div.main { background-color: #fff8db; background-image: url(gifs/topback.jpg); background-repeat: no-repeat; border: 4px solid #da555b; clear: none; color: #3c3678; margin: 20px auto 0 auto; padding: 5px 10px 10px 10px; text-align: left; width: 930px; }
div.topnav { clear: none; float: right; width: 750px; }
div.weather { margin-left: auto; margin-right: auto; text-align: center; width: 728px; }
h1 { margin: 0; }
h3 { margin: 10px 0 0 0; }
div.lang { background-image: url(gifs/eng-esp.gif); background-repeat: no-repeat; }
h3.pgtitle { margin-bottom: 35px; text-align: right; }
h4.nav { font-size: 3.5mm; margin: 0 0 5px 0; text-align: right; }
h4.photos { font-size: 3.5mm; margin: 15px 0 10px 0; text-align: right; }
img { border: none; }
img.affiliate { float: left; margin: 3px 10px 0 0; }
img.bdr,table.bdr { border: 4px solid #da555b; clear: none; margin-left: auto; margin-right: auto; text-align: center; }
img.bdrl { border: 4px solid #da555b; float: left; margin-right: 10px; }
img.bdrr { border: 4px solid #da555b; float: right; margin-left: 10px; }
img.map { background-image: url(maps/roadmap.gif); border: 4px solid #da555b; float: right; }
img.mapguate { background-image: url(maps/map-guatemala.jpg); border: 4px solid #da555b; float: right; }
img.shrimp { margin-left: 10px; text-decoration: none; }
input,textarea,select { background-color: #fffdee; color: #3c3678; }
li,dt,dd { font-size: 3.5mm; }
li.hotel { font-size: 3.5mm; list-style-image: url(gifs/shrimpsmb.gif); list-style-type: none; margin: 10px 0 20px 35px; padding: 0; }
p { font-size: 3.5mm; text-align: justify; }
table { padding: 0; }
table.contacttable { background-color: #fffdee; background-image: url(gifs/sand.gif); border: 1px solid #da555b; color: #3c3678; float: right; font-size: 3.5mm; margin-left: 10px; width: 380px; }
table.restable { background-color: #fffdee; background-image: url(gifs/sand.gif); border: 1px solid #da555b; color: #3c3678; float: right; font-size: 3.5mm; margin-left: 10px; width: 286px; }
table.restable td, table.contacttable td { margin: 0; padding: 3px; vertical-align: top; }
td.resform { font-size: 5.5mm; text-align: center; }
textarea,input,select { background-color: #FFF2BD; color: #3c3678; font-weight: bold; }
ul.hotels, table.restable p { margin: 0; padding: 0; }
.bott { clear: both; text-align: center; width: 930px; }
.c { margin-left: auto; margin-right: auto; text-align: center; }
.cclear { clear: both; text-align: center; }
.fll { float: left; }
.flr { float: right; }
.hide, .info { display: none; }
.show { display: block; }
.j { text-align: justify; }
.l { text-align: left; }
.nobr { white-space: nowrap; }
.pad10 { margin: 10px; }
.padbot { margin-bottom: 10px; }
.r { text-align: right; }
.rcol { float: right; margin-bottom: 10px; padding: 0; width: 735px; }
.vertop { vertical-align: top; }
.wd100 { clear: both; width: 100%; }
.wd300vertop { vertical-align: top; width: 280px; }
.xsm, .sm { font-size: 3mm; }
.md { font-size: 3.5mm; }
td.c10 { text-align: center; padding: 10px; }
table.pd3 td { padding: 3px; }
table.pd5 td { padding: 5px; }
/* SLIMBOX slideshow */
#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #001024; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; }
.lbLoading { background: #fff url(slimbox/loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; border-top-left-radius: 8px; border-top-right-radius: 8px; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover { background: transparent url(slimbox/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover { background: transparent url(slimbox/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family: 'QuicksandBook', Arial, sans-serif; font-size: 4.5mm; color: #666; background-color: #fff; line-height: 1.4em; text-align: left;   border: 10px solid #fff; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
#lbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(slimbox/closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
div.slideh { width: 108px; height: 72px; padding: 0; margin: 10px; display: block; border: 1px #001024 solid; border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 5px 5px 5px rgba(0,0,0,0.3); }
table.slides { margin: 0 auto 0 auto; }